Subject: [Nea] Extending WG Last Call on PT-TLS I-D

From: Stephen Hanna <[email-masked]>
Date: Sun, 30 Oct 2011 22:58:00 -0400

No comments were received during this WGLC. That makes it
hard for the WG chairs to determine what the consensus of
the WG is with respect to this document. We have agreed to
extend this WGLC until 5 PM PDT on next Friday, November 5.

Please take this opportunity to review this document and
provide your comments, even brief ones such as "fine work"
or "needs more details in section 5".

Thanks,

Steve

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Susan Thomson
> Sent: Wednesday, September 28, 2011 6:24 PM
> To: [email-masked]
> Subject: [Nea] Starting WG Last Call on PT-TLS I-D
> 
> A new version of the PT-TLS I-D has recently been posted based on
> comments
> received at the last IETF meeting.
> 
> This message is a WG Last Call for comments on this draft:
> 
> http://www.ietf.org/internet-drafts/draft-ietf-nea-pt-tls-01.txt
> 
> 
> The Last Call period will run for 4 weeks ending on Wednesday Oct 26 at
> 5pm
> PT.
> 
> Please send your comments and suggestions for updated text to the NEA
> WG
> mailing list by the above date. Issues will be addressed on the mailing
> list
> and at the next IETF meeting in November.
> 
> Please take the time to review the I-D carefully and suggest
> improvements.
> 
> Thanks
> Susan
> 
> _______________________________________________
> Nea mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nea